[openSUSE Leap 15] Installation von Slack

Hallo,

ich habe ein Problem bei der Installation von Slack. Das von der Anbieterseite angebotene RPM-Paket benötigt folgende Abhängigkeiten

-> libapp -> indicator

die leider nicht im Repro vorhanden ist.

Ich hoffe das mir jemand hier einen Tip geben kann wie ich das Programm installieren kann, danke

MfG.
Gerd

System: openSUSE 15.0
Desktop:xfce4

Ist vorhanden:

zypper se -s libappindi
Loading repository data...
Reading installed packages...

S  | Name                   | Type    | Version                       | Arch   | Repository            
---+------------------------+---------+-------------------------------+--------+-----------------------
   | libappindicator-devel  | package | 12.10.1+bzr20170215-lp150.3.1 | x86_64 | openSUSE-Leap-15.0-Oss
   | libappindicator1       | package | 12.10.1+bzr20170215-lp150.3.1 | x86_64 | openSUSE-Leap-15.0-Oss
i+ | libappindicator3-1     | package | 12.10.1+bzr20170215-lp150.3.1 | x86_64 | openSUSE-Leap-15.0-Oss
   | libappindicator3-devel | package | 12.10.1+bzr20170215-lp150.3.1 | x86_64 | openSUSE-Leap-15.0-Oss

Ansonsten solltest du genauer werden. Welches Paket und woher genau, Downloadlink, Installationsversuch hier genau wiedergeben (Ein- und Ausgabe kopieren und hier zeigen).

Hallo tomm_fa

Danke für Deinen Hinweis und sorry für die verspätete Antwort!
Ich hatte natürlich nach 2 Paketen gesucht, deshalb wurde ich nicht fündig. :slight_smile:

Gruß
Gerd

Wenn du selbst gesucht hast, dann frage ich mich, wie du versucht hast das Paket zu installieren.